body {
    margin: 0;
    padding: 0;
    /*text-align: center;*/
    width: 100%;

    -webkit-margin: 0;
    -webkit-padding: 0;
    /*-webkit-text-align: center;*/
    -webkit-width: 100%;

    -moz-margin: 0;
    -moz-padding: 0;
    /*-moz-text-align: center;*/
    -moz-width: 100%;
}

/*********************************************************************************
******** Naveen: 27122017:Animated button style starts here *********
***********************************************************************************/
.button {
    border-radius: 4px;
    background-color: #00b8e6/*#f4511e*/;
    border: none;
    color: #FFFFFF;
    text-align: center; 
    font-size: 28px;
    padding: 0.7em;
    width: 95%;
    max-width: 13em;
    min-width: 8em;
    /*padding: 20px;
    width: 200px;*/
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button span:after {
    content: '\00bb';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.button:hover span {
    padding-right: 25px;
}

.button:hover span:after {
    opacity: 1;
    right: 0;
}

/****************** Animated button style ends here ******************************/
.gameplay p img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding: 4px;
    width: auto;
    min-width: 20em;
    margin: 0 auto;
    display: block;
}

.iframe-container {
    position: relative;
    width: 100%;
    padding-bottom: 50%;
    background: lightgrey;
}

.iframe-container iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid red;
}
.container {
    position: relative;
}
.container.outer {
    overflow: hidden;
    visibility: hidden;
}
.container.inner {
    max-width: 90em;
    margin: 0 auto;
    visibility: visible;
}

#backgroundScreen {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
    display: block;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-filter: blur(10px);
    filter: blur(0px);
}

.container.inner iframe {
    margin-top: 20px;
    margin-bottom: 30px;

    /* -moz-border-radius: 12px;
     -webkit-border-radius: 12px;
     border-radius: 12px;

     -moz-box-shadow: 4px 4px 14px #000;
     -webkit-box-shadow: 4px 4px 14px #000;
     box-shadow: 4px 4px 14px #000;*/

    /*-moz-transform:rotate(20deg);
    -webkit-transform:rotate(20deg);
    -o-transform:rotate(20deg);
    -ms-transform:rotate(20deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=.2);*/
}
.gameplayer {
    margin: 0;
    padding: 0;
    height: 100%;

    -moz-margin: 0;
    -moz-padding: 0;
    -moz-height: 100%;

    -webkit-margin: 0;
    -webkit-padding: 0;
    -webkit-height: 100%;
}

iframe #canvas {
    display: block;
    padding: 0;
    margin: 0 auto;

    background-color:red;
}
@media all and (min-width: 1151px) {
    .gameplayer {
        margin: 0;
        width: 100% !important;
    }
    iframe {
        /* margin-top: -2em !important;*/
    }
    iframe #canvas {
        width: 100%;
        height: auto;
        background-color:red;
    }
}
@media all and (max-width: 800px) and (min-width: 600px) {
    .gameplayer {
        margin: 0;
        width: 100% !important;
    }
    iframe {
        margin-top: -2em !important;
    }
    iframe #canvas {
        width: 100%;
        height: auto;
        background-color:red;
    }
}/*
@media(max-width:360px) {
    .gameplayer {
        margin: 0 50px;
    }
    iframe #canvas {
        width: 100%;
        height: auto;
        background-color:red;
    }
}*/
@media all and (max-width: 400px) and (min-width: 300px) {
    .gameplayer {
        position: relative;
        top:2em;
        margin: 2em 0 !important;
        width: 100% !important;
    }
    .container.outer {
        overflow: hidden;
        visibility: hidden;
    }
    .container.inner {
        max-width: 90em;
        margin: 0 auto;
        visibility: visible;
    }
    .iframe-container {
        position: relative;
        width: 100%;
        padding-bottom: 50%;
        background: lightgrey;
    }

    .iframe-container iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 1px solid red;
    }
    /*iframe { 
        margin-top: -4em !important;
        -moz-margin-top: -4em !important;
    }
    iframe #canvas {
        width: 100%;
        height: auto;
        background-color:red;
    }*/
    .footer_links {
        width: 100% !important;
    }
}

@media screen and (orientation:portrait) {
    .gamebottom1 {
        margin-bottom: 1em;
    }
    #imgbutton {
        border: none;
        background: #fff;
        cursor: pointer;
    }
    #portrait_view{            
        /* position: relative;
        top:10em;*/
        overflow: hidden;
        visibility: hidden;
        margin: -6em 0 0 0 !important;
        width: 100% !important;
    }
    .iframe-container {
        position: relative;
        width: 100%;
        padding-bottom: 50%;
        background: lightgrey;
    }

    .iframe-container iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 1px solid red;
    }

}

@media screen and (orientation:landscape) {
    /* landscape-specific styles */
    .gamebottom1 {
        margin-bottom: 1em;
    }
    #imgbutton {
        border: none;
        background: #fff;
        cursor: pointer;
    }
    #portrait_view{            
        /* position: relative;
        top:10em;*/
        overflow: hidden;
        visibility: hidden;
        margin: 5.9em 0 0 0 !important;
        width: 100% !important;
    }
    .iframe-container {
        position: relative;
        width: 100%;
        padding-bottom: 50%;
        background: lightgrey;
    }

    .iframe-container iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 1px solid red;
    }
}